## shine-on-kde-settings 2025.1-0

=== debian/changelog ===
shine-on-kde-settings (2025.1-0) unstable; urgency=medium

  * set normal wwallpaper

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 24 Mar 2025 10:45:21 +0100

shine-on-kde-settings (2024.1-5) unstable; urgency=medium

  * set plasmax11 as standard, calamares under x11 does not fit the choosen keyboard layout" -a

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 23 Dec 2024 14:00:07 +0100

shine-on-kde-settings (2024.1-4) unstable; urgency=medium

  * set xmas wallpaper as default

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 19 Dec 2024 13:22:54 +0100

shine-on-kde-settings (2024.1-3) unstable; urgency=medium

  * get rid of that freaky onscreen keyboard

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 18 Dec 2024 00:29:37 +0100

shine-on-kde-settings (2024.1-2) unstable; urgency=medium

  * fix previews

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 17 Dec 2024 12:19:15 +0100

shine-on-kde-settings (2024.1-1) unstable; urgency=medium

  * prepare 2024.1 release

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 15 Dec 2024 23:39:18 +0100

giants-kde-settings (2023.1-4) unstable; urgency=medium

  * fix preview

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 13 Aug 2023 17:46:02 +0200

giants-kde-settings (2023.1-3) unstable; urgency=medium

  * fix previews

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 10 Aug 2023 22:02:18 +0200

giants-kde-settings (2023.1-2) unstable; urgency=medium

  * fix typo

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 10 Aug 2023 19:14:52 +0200

giants-kde-settings (2023.1-1) unstable; urgency=medium

  * prepare release

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 10 Aug 2023 18:02:00 +0200

mow-kde-settings (2022.1.1-1) unstable; urgency=medium

  * remove that timedatectl hack

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 13 Mar 2023 21:30:17 +0100

mow-kde-settings (2022.1.0-6) unstable; urgency=medium

  * change default launchers

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 25 Dec 2022 19:50:30 +0100

mow-kde-settings (2022.1.0-5) unstable; urgency=medium

  * new previews

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 22 Dec 2022 12:56:35 +0100

mow-kde-settings (2022.1.0-4) unstable; urgency=medium

  * remove user-dirs test

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 11 Dec 2022 23:13:33 +0100

mow-kde-settings (2022.1.0-3) unstable; urgency=medium

  * try to fix user-dirs

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 11 Dec 2022 22:21:14 +0100

mow-kde-settings (2022.1.0-2) unstable; urgency=medium

  * fix some settings for test

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 11 Dec 2022 14:32:17 +0100

mow-kde-settings (2022.1.0-1) unstable; urgency=medium

  * prepare Masters of War relase

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 10 Dec 2022 20:02:35 +0100

wintersky-kde-settings (2021.3.0-2) unstable; urgency=medium

  * fix logout and lockscreen

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 03 Jul 2022 19:04:30 +0200

wintersky-kde-settings (2021.3.0-1) unstable; urgency=medium

  * wintersky release

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 22 Dec 2021 14:32:54 +0100

wintersky-kde-settings (2021.2.99-10) unstable; urgency=medium

  * put iwd to livesettings.postinst from settings.postinst

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 17 Dec 2021 13:40:45 +0100

wintersky-kde-settings (2021.2.99-9) unstable; urgency=medium

  * remove fillmode

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 16 Dec 2021 22:10:05 +0100

wintersky-kde-settings (2021.2.99-8) unstable; urgency=medium

  * package changes by hendrikL

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 15 Dec 2021 16:52:54 +0100

wintersky-kde-settings (2021.2.99-7) unstable; urgency=medium

  * package changes by hendrikL

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 15 Dec 2021 10:29:41 +0100

wintersky-kde-settings (2021.2.99-6) unstable; urgency=medium

  * fix postinst

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 29 Nov 2021 17:06:28 +0100

wintersky-kde-settings (2021.2.99-5) unstable; urgency=medium

  * removed /etc/default/grub.d

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 29 Nov 2021 09:33:51 +0100

wintersky-kde-settings (2021.2.99-4) unstable; urgency=medium

  * set backgroud

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Nov 2021 18:45:48 +0100

wintersky-kde-settings (2021.2.99-3) unstable; urgency=medium

  * removed the big svg 

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Nov 2021 14:51:44 +0100

wintersky-kde-settings (2021.2.99-2) unstable; urgency=medium

  * s/org.2021-3.desktop/org.wintersky.desktop

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 27 Nov 2021 17:05:02 +0100

wintersky-kde-settings (2021.2.99-1) unstable; urgency=medium

  * prepare wintersky release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 27 Nov 2021 16:54:50 +0100

farewell-kde-settings (2021.2.0-1) unstable; urgency=medium

  * set final version
  * disabled iwd for now

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 22 Jul 2021 14:50:43 +0200

farewell-kde-settings (2021.1.99-9) unstable; urgency=medium

  * package latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 12 Jun 2021 16:44:32 +0200

farewell-kde-settings (2021.1.99-8) unstable; urgency=medium

  * fix syntax error in cheatcodes

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 12 Jun 2021 00:24:02 +0200

farewell-kde-settings (2021.1.99-7) unstable; urgency=medium

  * test fixing the clock problem with using the cheatcodes

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Jun 2021 23:10:26 +0200

farewell-kde-settings (2021.1.99-6) unstable; urgency=medium

  * package latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Jun 2021 22:12:33 +0200

farewell-kde-settings (2021.1.99-5) unstable; urgency=medium

  * package latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Jun 2021 07:03:22 +0200

farewell-kde-settings (2021.1.99-4) unstable; urgency=medium


