=== debian/control ===
Source: shine-on-kde-settings
Section: misc
Priority: optional
Maintainer: Torsten Wohlfarth <towo@siduction.org>,
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ferdinand Thommes <devil@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
           Hendrik Lehmbruch <hendrikl@siduction.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Browser: https://git.siduction.org/extra/settings-kde
Vcs-Git: https://git.siduction.org/extra/settings-kde.git
Homepage: https://git.siduction.org/extra/settings-kde

Package: shine-on-kde-settings
Architecture: all
Depends: ${misc:Depends},
         shine-on-kde-artwork,
         shine-on-sddm-settings
	 | shine-on-lightdm-gtk-settings
	 | shine-on-gdm3-settings,
         shine-on-common-settings
Recommends: xdg-browser-launcher
Description: KDE settings (installed mode)
 Provides default settings for appearance and applications of the K Desktop
 Environment.
 .
 This overrides KDE's defaults used for new users, all settings remain
 configurable by the local user and don't override already existing user
 profiles.

Package: shine-on-kde-livesettings
Architecture: all
Depends: ${misc:Depends},
         kwin-x11 | kwin-wayland,
         plasma-workspace,
         siduction-icons,
         shine-on-kde-artwork,
         shine-on-kde-settings,
         shine-on-common-livesettings,
         shine-on-sddm-livesettings
         | shine-on-ligthdm-gtk-livesettings
         | shine-on-gdm3-livesettings
Description: KDE settings (live mode)
 Provides default settings for appearance and applications of the K Desktop
 Environment in live mode.
